Page MenuHomePhabricator

Update logs attached to OTRS emailed bug reports
Closed, DeclinedPublic

Description

  • Stop sending just the error logs and create a list of useful information that should be included.

Event Timeline

LGoto created this task.Aug 6 2018, 7:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 6 2018, 7:09 PM
JMinor triaged this task as Medium priority.Aug 13 2018, 6:40 PM
JMinor closed this task as Invalid.Oct 1 2019, 7:42 PM
JMinor renamed this task from Allow users to send data back when it's failed to Update logs attached to OTRS emailed bug reports.Oct 1 2019, 7:45 PM
JMinor reopened this task as Open.
JMinor updated the task description. (Show Details)
JMinor added a subscriber: JMinor.

Could be good to work in parrellel with this https://phabricator.wikimedia.org/T226986

JMinor lowered the priority of this task from Medium to Low.Oct 1 2019, 7:46 PM
cmadeo added a subscriber: cmadeo.Jan 7 2020, 9:47 PM

@JoeWalsh do we need more info on this ticket before moving it over?

@cmadeo I'm not sure I remember the specific ask or reasoning so it would be good to get more clarity on that if you or @JMinor remember

JMinor closed this task as Declined.Feb 11 2020, 7:31 PM